/*
Theme Name: Nettl Divi Child
Theme URI: https://www.nettl.com/uk/
Description: Bespoke child theme for Divi
Author: Nettl
Author URI: https://www.nettl.com/uk/
Template: Divi
*/

#intro p{
    max-width: 560px;
    margin: 0 auto;
}

.servcol.et_pb_column{
    min-height: 420px;
}

.service .et_pb_blurb_container{
    padding-left: 20px;
    padding-right: 20px;
}


.et_pb_contact_select {
    font-size: 14px;
}

.gform_wrapper .gsection_description, .gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label{
    font-size:15px;
}

.gform_wrapper .top_label .gsection_description {
    padding-top: 10px;
 }

.bullets li{
	padding-bottom:5px;
}


.tribe-events-list-widget .tribe-events-list-widget-events {
    border-bottom: 1px solid #e8e8e8;
    padding-bottom: 20px !important;
}

.et_pb_column .et_pb_blog_grid .column.size-1of2, .et_pb_column .et_pb_widget:nth-child(n) {
    width: 100%!important;
}

p.tribe-events-widget-link a{
	background: #76a12e;
    padding: 10px;
    border-radius: 0px;
    color:white !important;
}

.entry-content tr td{
    padding:0 !important;
}

.datepicker.dropdown-menu{
z-index: 100000 !important;
}

.tribe-events-list-widget .tribe-events-list-widget-events {
    padding: 0 !important;
}

.tribe-events-list-widget-3{
	margin-bottom:0;
}

#recent-posts-3 > h4{
    display:none;
}

.tribe-events-before-html{
    margin-top:5%;
}

.tribe-events-after-html{
    margin-bottom:5%;
}

.tribe-events-page-title {
    font-size: 24px;
    padding-bottom: 40px;
}


#nav_menu-2{
	margin-bottom:0;
}

@media (max-width: 980px){
#et-secondary-menu, #et-secondary-nav {
    display: block !important;
    float: right !important;
    }
    #footerlogo{
    	width:100%;
    }
}


@media (min-width: 980px){
	#menu-item-224683 > ul{
		width: 510px;
	}
    #menu-item-224651 > ul{
        width: 340px;
    }
	#top-menu li li a {
	    width: 100%;
	}
}

@media (min-width: 981px){
.et_secondary_nav_dropdown_animation_fade #et-secondary-nav li:hover>ul {
    background: white !important;
    }
}

@media (max-width: 767px){
    #et-info, #et-secondary-menu {
        float: left;
        }
}


